Subject: Re: [Ltru] Record-Jar Format

From: Martin Duerst <[email-masked]>
Date: Tue, 13 May 2008 14:27:01 +0900

Hello Debbie,

At 19:19 08/05/12, Debbie Garside wrote:
>For me, record-jar is a dogs breakfast.
>
>If we really want Joe Public to start tagging data correctly we need to
>facilitate the provision of data in an XML format that can be imported into
>proprietary software.  Frank and I did some work on this many moons ago and
>we were about 99% of the way there - this needs to be completed and made
>publicly available.  I'm not suggesting that this should form part of the
>RFC but a tool should be created and (if possible) referenced within the
>RFC.  (perhaps via Stephane's site)

As a co-chair, I'm asking you to try to use as little WG mailing
list bandwidth for this as possible, and to always clearly tag
things in the subject line (as done above).

>And, whilst I am busy sticking spanners in the works, I would like to bring
>up the idea (again) of being able to reference the RFC within the tag (if
>desired).  This is extremely important for archiving purposes.

 From a technical viewpoint, this seems to be an extremely good fit for
an extension.

However, as a co-chair, I know that individual extensions are not the
job of this WG. If you want, please go ahead and write an individual
Internet-Draft. But again, don't bother this list more than necessary,
this is clearly outside the scope  of the current WG.

Regards,     Martin.

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]     

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

---

From: "Debbie Garside" <[email-masked]>
Date: Tue, 13 May 2008 17:44:17 +0100

Hi Martin

Responses inline...

> As a co-chair, I'm asking you to try to use as little WG
> mailing list bandwidth for this as possible, and to always
> clearly tag things in the subject line (as done above).

I think the discussion on this is over.

> >And, whilst I am busy sticking spanners in the works, I
> would like to
> >bring up the idea (again) of being able to reference the RFC
> within the
> >tag (if desired).  This is extremely important for archiving
> purposes.
>
>  From a technical viewpoint, this seems to be an extremely
> good fit for an extension.
>
> However, as a co-chair, I know that individual extensions are
> not the job of this WG. If you want, please go ahead and
> write an individual Internet-Draft. But again, don't bother
> this list more than necessary, this is clearly outside the
> scope  of the current WG.

I wouldn't mind doing this but would not have the first clue on where to
start with an RFC.  I also think it would need a few people to support the
idea to make it worthwhile so I guess that ends this thread also.

Best regards

Debbie

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Tue, 13 May 2008 22:39:38 +0200

On Tue, May 13, 2008 at 05:44:17PM +0100,
 Debbie Garside <[email-masked]> wrote 
 a message of 55 lines which said:

> I wouldn't mind doing this but would not have the first clue on
> where to start with an RFC.

This is not the biggest problem. If you need help, that's easy, there
are several tools (and people) to help the RFC author. The important
work is to actually write.